{
    "name": "libriciel/cakephp-cakeflow",
    "version": "7.0.0",
    "description": "Plugin CakePHP de gestion de workflow",
    "type": "cakephp-plugin",
    "license": "MIT",
    "require": {
        "php": ">=7.4.0",
        "composer/installers": "*"
    },
    "config": {
        "vendor-dir": "Vendor/"
    },
    "extra": {
        "installer-name": "Cakeflow"
    }
}
